## phonehome 0-1.20091020.1

=== Makefile ===
all :
	gcc -Wall -g -o dsk_mgr src/dsk_mgr.c  `pkg-config --cflags --libs dbus-glib-1` \
	`pkg-config --cflags conic --libs conic` \
	`pkg-config --cflags libosso --libs libosso` \
	`pkg-config --cflags gdk-pixbuf-2.0 --libs gdk-pixbuf-2.0 ` \
	`pkg-config --cflags gstreamer-0.10 --libs gstreamer-0.10` \
	`pkg-config --cflags liblocation --libs liblocation`\
	`pkg-config --cflags gconf-2.0 --libs gconf-2.0`\
	`pkg-config --cflags dbus-glib-1 --libs dbus-glib-1`\
	`pkg-config --cflags libsoup-2.2 --libs libsoup-2.2`

clean:
	rm dsk_mgr

install: all
	install -d $(DESTDIR)/usr/sbin
	install -m 0755 dsk_mgr $(DESTDIR)/usr/sbin
