## phonehome 0-1.20091019.1

=== debian/changelog ===
phonehome (0-1.20091019.1) unstable; urgency=low

  * Initial release 

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sun, 19 Oct 2008 18:13:55 +0200
