=== debian/control ===
Source: phonehome
Section: unknown
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),libsoup2.2-dev,libconic0-dev,liblocation-dev,libgstreamer0.10-dev,libhildon1-dev,libosso-dev
Standards-Version: 3.7.2

Package: phonehome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},dbus,libconic0,libsoup2.2-8 (=2.2.105-4),libosso1,libgtk2.0-0,libgstreamer0.10-0,liblocation0,gconf2
Description: A daeamon that calls home .
 Phonehome records gps information when available and send them to a remote xmlrpc server as well as live picture whenever a connection is available.
