## phonehome 0-1.20091020.1

=== debian/changelog ===
phonehome (0-1.20091020.1) unstable; urgency=low

  * Initial release

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Mon, 20 Oct 2008 20:08:53 +0200
