## phonehome 0-1.20091020.2

=== debian/changelog ===
phonehome (0-1.20091020.2) unstable; urgency=low

  * Initial release

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Mon, 20 Oct 2008 21:16:34 +0200
