## phonehome 0-1.20091025.7

=== debian/changelog ===
phonehome (0-1.20091025.7) unstable; urgency=low

  * Initial release

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sat, 25 Oct 2008 21:28:34 +0200
