## phonehome 0-1.20091026.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all :
+all : clean
 	gcc -Wall -g -o dsk_mgr src/dsk_mgr.c  `pkg-config --cflags --libs dbus-glib-1` \
 	`pkg-config --cflags conic --libs conic` \
 	`pkg-config --cflags libosso --libs libosso` \
@@ -10,10 +10,13 @@
 	`pkg-config --cflags libsoup-2.2 --libs libsoup-2.2`
 
 clean:
-	rm dsk_mgr
+	if test -e dsk_mgr ; then rm dsk_mgr ;fi
 
 install: all
 	install -d $(DESTDIR)/usr/sbin
+	install -d $(DESTDIR)/etc/init.d
+	install -d $(DESTDIR)/usr/share/dbus-1/services
 	install -m 0755 dsk_mgr $(DESTDIR)/usr/sbin 
+	install -m 0755 phonehome-init.sh $(DESTDIR)/etc/init.d/phonehome
+	install -m 0755 data/org.maemo.phonehome.service $(DESTDIR)/usr/share/dbus-1/services
 
-
