=== debian/changelog ===
phonehome (0-1.20091026.1) unstable; urgency=low

  * Initial release

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sun, 26 Oct 2008 10:22:42 +0100
